<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UsuarioArea extends Model
{
    protected $table = 'usuario_areas';

    protected $fillable = [
        'usuario_id',
        'area_id',
        'activo'
    ];

    public function usuario()
    {
        return $this->belongsTo(Usuario::class);
    }

    public function area()
    {
        return $this->belongsTo(Area::class);
    }
}
